| Name | Description |
|---|---|
| access_token | JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header) |
| include | comma delimited relationships you want included in the response in snake_case format |
| Name | Description |
|---|---|
| data | primary JSON API payload |
| included | related models (controlled by the include param) |
Version: HTTP/1.0 Accept: application/vnd.api+json Content-Type: application/vnd.api+json Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE3OTQ1NDAxOTUsImlhdCI6MTc5NDU0MDAxNX0.fekZu2sT_GtBXUZ1bMeSizreUZ0l8HK6YIboEIaBg_E Host: example.org Cookie:
GET /apis/v4/organizations/4/celebration_items/1/comments/1?include=*
include=*
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/vnd.api+json Vary: Accept X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE3OTQ3MTI4MTUsImlhdCI6MTc5NDU0MDAxNX0.9H_hbsosBlKMkNwrQ4JzisybHvouccBTFYpTZJe-iig Access-Control-Expose-Headers: X-MH-Session ETag: W/"c6049103f6bbb4f6b47c1b6f8eac952b" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: 6b217930-4c18-4a00-94b3-179b376d9991 X-Runtime: 0.117908 Content-Length: 1623
200